[mythtv-users] OT: yum update to 0.19 broke ivtv

Meatwad meatwad.get.the.honeys at gmail.com
Tue Jun 6 23:01:48 UTC 2006

James Pifer wrote:
> I updated my fc3 mythbackend to 0.19. In the process of all the yum
> updating ivtv got whacked. No matter which kernel I boot to (3 are
> installed) I get this error:


You'll find a much more appropriate audience for your problem over at 
the ATRPMS site: http://lists.atrpms.net/mailman/listinfo/atrpms-users


More information about the mythtv-users mailing list